
/* Class = "NSTextFieldCell"; title = "To remove this button you have to purchase Sparkle"; ObjectID = "2s6-eg-bKb"; */
"2s6-eg-bKb.title" = "Per eliminare questo bottone devi acquistare Sparkle";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "3UZ-GZ-aAX"; */
"3UZ-GZ-aAX.title" = "Compra adesso";

/* Class = "NSTextFieldCell"; title = "Made With Sparkle"; ObjectID = "uKg-8f-hRR"; */
"uKg-8f-hRR.title" = "Realizzato con Sparkle";
